Withdraw stablecoins from an org wallet to a nominated address
curl --request POST \
--url https://api.sandbox.nevermined.app/api/v1/organizations/{orgId}/wallets/{id}/withdraw \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"token": "USDC",
"amount": "1500000",
"toAddress": "0x209693Bc6afc0C5328bA36FaF03C514EF312287C"
}
'import requests
url = "https://api.sandbox.nevermined.app/api/v1/organizations/{orgId}/wallets/{id}/withdraw"
payload = {
"token": "USDC",
"amount": "1500000",
"toAddress": "0x209693Bc6afc0C5328bA36FaF03C514EF312287C"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
token: 'USDC',
amount: '1500000',
toAddress: '0x209693Bc6afc0C5328bA36FaF03C514EF312287C'
})
};
fetch('https://api.sandbox.nevermined.app/api/v1/organizations/{orgId}/wallets/{id}/withdraw', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"userOpHash": "0xUserOpHash",
"txHash": "0xTxHash"
}Wallets
Withdraw stablecoins from an org wallet to a nominated address
POST
/
organizations
/
{orgId}
/
wallets
/
{id}
/
withdraw
Withdraw stablecoins from an org wallet to a nominated address
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Was this page helpful?
⌘I